<?php
$xml = simplexml_load_file("menu.xml");

/*foreach($xml->item as $item)
{
foreach($item->children() as $child)
  {
  echo $child->getName() . ": " . $child . "<br />";
  }
} */
foreach($xml->settings->attributes() as $child)
  {
  echo $child . "nextSetting";
  }
?>